ReHLDS ReAmxModX

d3m37r4

Постоялец
Регистрация
8 Июн 2017
Сообщения
444
Симпатии
209
Пол
Мужской
VKcom
id109544387
Telegram
@dmitry_isakow
#21
iOS, dummy используется, если не хочешь плагины статы редактировать. Я юзал с заменой модуля т.е. dummy, никаких ошибок и прочего не возникало.
 

KoSt9N

Пользователь
Регистрация
8 Июн 2017
Сообщения
245
Симпатии
4
#22
вопрос ребят, у меня 1.8.2 - есть смысл ставить РЕАМХМОД?
 

Mmonster

Пользователь
Регистрация
9 Июн 2017
Сообщения
497
Симпатии
225
Пол
Мужской
#23
KoSt9N, Если все работает без проблем,то зачем что-то менять?)
Как по мне,лучше 1.8.3 ставить тогда
 

hooligan***

Пользователь
Регистрация
9 Июн 2017
Сообщения
334
Симпатии
83
Пол
Мужской
#24
KoSt9N, Есть смысл ставить 1.8.3, а Re или офф решать тебе. А смысл в том, что 1.8.2 прошлый век, и все плагины сейчас стараются писать под 1.8.3. Переходи 100%
 

KoSt9N

Пользователь
Регистрация
8 Июн 2017
Сообщения
245
Симпатии
4
#25
KoSt9N, Есть смысл ставить 1.8.3, а Re или офф решать тебе. А смысл в том, что 1.8.2 прошлый век, и все плагины сейчас стараются писать под 1.8.3. Переходи 100%
у меня плагины все на 1.8.2 сделаны и на основные плагины нет исходов ......
 

hooligan***

Пользователь
Регистрация
9 Июн 2017
Сообщения
334
Симпатии
83
Пол
Мужской
#26
KoSt9N, А такие плагины вообще нельзя ставить. Я бы посоветовал перейти на 1.8.3 и найти аналогичные плагины, только и с исходниками.
 

KoSt9N

Пользователь
Регистрация
8 Июн 2017
Сообщения
245
Симпатии
4
#27
KoSt9N, А такие плагины вообще нельзя ставить. Я бы посоветовал перейти на 1.8.3 и найти аналогичные плагины, только и с исходниками.
основные файлы вот такие, поэтому и вопрос РЕАМХ есть смысл ставить на 1.8.2 ?
 

hooligan***

Пользователь
Регистрация
9 Июн 2017
Сообщения
334
Симпатии
83
Пол
Мужской
#28
KoSt9N, Ты видимо не понял, что такое ReAmx, и с чем его едят. ну или я тебя не понял сейчас.
Тут нельзя ставить одно на другое, есть amxmodx 1.8.2, есть amxmodx 1.8.3 и reamxmodx 1.8.3. У тебя стоит 1.8.2 - старая версия, если ты перейдешь на 1.8.3, то тебе придется компилировать все плагины под 1.8.3, а плагины без исходников не факт что будут работать, тут уже хз.
И как я уже сказал выше, удали нахерен такие плагины и ставь плагины с открытым кодом.
 

Gudaus

Пользователь
Регистрация
8 Июн 2017
Сообщения
96
Симпатии
92
Пол
Мужской
#29
KoSt9N
Тут нельзя ставить одно на другое, есть amxmodx 1.8.2, есть amxmodx 1.8.3 и reamxmodx 1.8.3. У тебя стоит 1.8.2 - старая версия, если ты перейдешь на 1.8.3, то тебе придется компилировать все плагины под 1.8.3,
Это не так. Ничего перекомпилировать не надо. Плагины от 182 работают на 183.

вопрос ребят, у меня 1.8.2 - есть смысл ставить РЕАМХМОД?
Работает - не трогай.
Вот как появятся у тебя плагины под amxx 183. которые не запустятся на 182, вот тогда и перейдёшь.
 

KoSt9N

Пользователь
Регистрация
8 Июн 2017
Сообщения
245
Симпатии
4
#30
Это не так. Ничего перекомпилировать не надо. Плагины от 182 работают на 183.


Работает - не трогай.
Вот как появятся у тебя плагины под amxx 183. которые не запустятся на 182, вот тогда и перейдёшь.
у меня как раз бывает и падает сервер, но в папке логс нет ошибок, а вот в блокноте Дебаг пишется все падения, но я не умею их читать !
 

Gudaus

Пользователь
Регистрация
8 Июн 2017
Сообщения
96
Симпатии
92
Пол
Мужской
#31
Если нет ошибок даже в qconsole - трахай мозг ТП. Не поможет - собирай сервер заново или ищи ошибку путём отключения плагинов. Всё равно дампы умеют читать единицы, и до тебя они врядли дойдут.
 

KoSt9N

Пользователь
Регистрация
8 Июн 2017
Сообщения
245
Симпатии
4
#32
Если нет ошибок даже в qconsole - трахай мозг ТП. Не поможет - собирай сервер заново или ищи ошибку путём отключения плагинов. Всё равно дампы умеют читать единицы, и до тебя они врядли дойдут.
а что такое qconsole ?
 

neygomon

Его Темнейшество :j
Разработчик
Регистрация
8 Июн 2017
Сообщения
826
Симпатии
380
Пол
Мужской
#33

Gudaus

Пользователь
Регистрация
8 Июн 2017
Сообщения
96
Симпатии
92
Пол
Мужской
#35
stacktrace сможет почти каждый проследить, чтобы понять виновника
Каким образом? Где могу про это узнать?
Я время от времени натыкаюсь на падения сервера и пустые логи.
 

hooligan***

Пользователь
Регистрация
9 Июн 2017
Сообщения
334
Симпатии
83
Пол
Мужской
#38
Gudaus, От неизвестного падения сервера, есть только 1 выход, отключать плагины и проверять.
 

Mmonster

Пользователь
Регистрация
9 Июн 2017
Сообщения
497
Симпатии
225
Пол
Мужской
#39
hooligan***, Ну,для начала нужно понять,действительно ли проблема в плагинах и сервере.Могут быть сбои на хостинге,и что,по-вашему нужно отключать плагины в таком случае?
 

hooligan***

Пользователь
Регистрация
9 Июн 2017
Сообщения
334
Симпатии
83
Пол
Мужской
#40
Mmonster, 90% что, если он отключить главный модуль amxmodx падения прекратятся. А если падения реально со стороны хостинга, что маловероятно, то писать в тех. поддержку, конечно.